CH_OPEN_STDOUT(3)

EXPERIMENTAL_FUNC
ch_open_stdout - Create starndard output channel.

SYNOPSIS
#include <karma_ch.h>

void ch_open_stdout

()

DESCRIPTION
This routine will create a channel object for the standard output descriptor (typically 1 on Unix systems).

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

NOTE
The standard output channel will be written to the external variable <<ch_stdout>>.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/